<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block title %}{% endblock title %}</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                    <li><a href="{% url 'logout' %}">logout</a></li>
                    <li><a href="{% url 'home' %}">Receipt list</a></li>
                    <li><a href="{% url 'create_account' %}">Create account</a></li>
                    <li><a href="{% url 'create_category' %}">Create categories</a></li>
                    <li><a href="{% url 'create_receipt' %}">Create receipt</a></li>
                    <li><a href="{% url 'account_list' %}">Account list</a></li>
                    <li><a href="{% url 'category_list' %}">Category list</a></li>

                    {% else %}
                    <li><a href="{% url 'signup' %}">sign up</a></li>
                    <li><a href="{% url 'login' %}">login</a></li>
                    {% endif %}
                </ul>
            </nav>
        </header>
            {%block content %}{% endblock content %}
    </body>
</html>
